body {
	background-color: #ffffff;
	background-image: url("img/bg3.gif");
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: left top;
	text-align: center;
	overflow-x : hidden ;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#header {
	background-color: #9C2609;
	padding:4px 16px 4px 16px;
}


div#menu {
   float:left;
   width:150px;
}

div#mainContents {

   float:right;
   width:810px;
}

div#footer {
   clear:both;
}


#chkbox {
	margin:0px 3px -2px 0px;

}

div.nengo {
	clear:both;
	font-family: "Arial",sans-serif;  
	font-weight :  bold;
	font-size: 110%;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	color: #1060d0;
}

CAPTION.nengo {
	font-family: "Arial",sans-serif;  
	font-weight:bold;
	font-size: 100%;
	padding-top: 0.8em;
	padding-left: 0.8em;
	padding-bottom: 0.1em;
	text-align: left;
}


table.select {
	width: 98%;
	font-size: 80%;
	border-style: solid;
	border-color: #606060;
	border-width: 2px 2px 2px 2px;
	border-collapse: collapse;
	clear:both;
}
table.select TR {
	text-align: center;
}



table.all_style {
	width: 98%;
	border-style: solid;
	border-color: #606060;
	border-width: 1px 1px 3px 1px;
	border-collapse: collapse;
}

table.all_style th {
	background-color: #788Dd9;
	font-size: 80%;
	color: #FFFFFF;
	border-style: solid;
	border-color: #202020;
	border-width: 1px 1px 1px 1px;
	z-index: 10;
}
table.all_style td {

	border-style: none none none solid;
	border-color: #bfbfbf;
	border-width: 1px;
	padding-left: 0.2em;
	padding-top: 0.3em;
	padding-bottom: 0.4em;
	font-size: 94%;
}

th.title1 {
	width: 8%;
	}
th.title2 {
	width: 10%;
	}
th.title3 {
	width: 32%;
	}
th.title4 {
	width: 17%;
	}
th.title5 {
	width: 33%;
}

tr.upline {
	border-style: solid none none none;
	border-color: #757575;
	border-width: 1px;
}

tr.set1 {
	background-color: #e8ece4;
	font-size: 90%;
	}
tr.set2 {
	background-color: #f8faf8;
	font-size: 90%;

	}
tr.set3 {
	background-color: #EFEBDA;
	font-size: 90%;
	}

tr.set4 {
	background-color: #EFE9EF;
	font-size: 90%;
	}
td.set3 {
	font-family: 'myfont';
	color: #FFFFFF;
	text-align: center;
	background-color: #7BA8F2;
	z-index: 1;
  -webkit-text-stroke: 1px #000040;
  text-stroke: 1px #000040;
	}
td.set4 {
	font-family: 'myfont';
	color: #FFFFFF;
	text-align: center;
	background-color: #8DBAF4;
	z-index: 1;
  -webkit-text-stroke: 1px #000040;
  text-stroke: 1px #000040;
	}
td.set5 {
	font-family: 'myfont';
	color: #FFFFFF;
	text-align: center;
	background-color: #6EBD93;
  -webkit-text-stroke: 1px #000040;
  text-stroke: 1px #000040;
	}
td.set6 {
	font-family: 'myfont';
	color: #FFFFFF;
	text-align: center;
	background-color: #7BA8F2;
	z-index: 1;
  -webkit-text-stroke: 1px #000040;
  text-stroke: 1px #000040;
	}
td.set7 {
	font-family: 'myfont';
	color: #FFFFFF;
	text-align: center;
	background-color: #8DBAF4;
	z-index: 1;
  -webkit-text-stroke: 1px #000040;
  text-stroke: 1px #000040;
	}

/* マウスオーバー時のセルの背景色 */

.set6 a:link {
	color: #FFFFFF;
	text-decoration: none;
}   /* リンク */
.set6 a:visited {                 /* 既に見たリンク */
	color: #FFFFFF;
	text-decoration: none;     /* 下線を消す */
}

.set7 a:link {
	color: #FFFFFF;
	text-decoration: none;
}   /* リンク */
.set7 a:visited {                 /* 既に見たリンク */
	color: #FFFFFF;
	text-decoration: none;     /* 下線を消す */
}

.set6:hover{ background-color:#9383e4; }
.set7:hover{ background-color:#9383e4; }


td.cls {
	font-weight:bold;
	color: #202020;
	letter-spacing: -1px;
	text-align: center;
	}


#mato {	
	position: relative;
	top: 0px;
	left:0px;
	z-index: 1;
}
#yazirushi {
	position: absolute;
	top: 0px;
	left:-9px;
}


table.sinjin {
	width: 98%;
	border-style: solid;
	border-color: #606060;
	border-width: 1px 1px 3px 1px;
	border-collapse: collapse;
}

table.sinjin th {
	background-color: #E8C873;
	font-size: 80%;
	border-style: solid;
	border-color: #000;
	border-width: 1px 1px 1px 1px;
}

table.sinjin td {
	border-style: solid;
	border-color: #9f9f9f;
	border-width: 1px;
	padding-left: 0.5em;
	padding-right: 0.2em;
	padding-top: 0.3em;
	padding-bottom: 0.4em;
	font-size: 90%;
	text-align: left;
	line-height:18px;
}

table.sinjin a { 	text-decoration:none; }

table.sinjin tr:nth-child(odd) td {  
  background-color: #FafaFa;
}
table.sinjin tr:nth-child(even) td {    
  background-color: #FFF6E4;  
}

table.sinjin td.spn {
	padding:0em;
	margin:0em;
	text-align:center;
	background-color:#f00;
}




/* 検索画面 */
.kensa {
	width: 100%;
	border-style:solid;
	border-color: #306030;
	border-width: 0px 0px 2px 1px;
	border-collapse:collapse;
	border-radius: 10px;
	border-spacing:0px 0px;
	line-height: 120%;
}

.kensa th{
	background-color: #052f93;
	font-size: 80%;
	color: #eFeFeF;
	border-style:solid;
	border-color: #FFFFFF;
	border-width: 0px 1px 0px 1px;
}


.kensa tr:nth-child(odd) td {  
  background-color: #FFF6E4;  
}
.kensa tr:nth-child(even) td {  
  background-color: #FFfeF0;  
}

.kensa td{
	border-color: #303030;
	font-size: 94%;
	border-style:dotted;
	border-width: 2px 1px 0px 0px;
	padding-left: 0.2em;
	padding-top: 0.12em;
	padding-bottom: 0.12em;
}

.kensa td.set10 {
	font-size: 70%;
	text-align:center;
	}


table.pos {
	width: 74%;
	border-style: solid;
	border-color: #606060;
	border-width: 1px 1px 1px 1px;
	border-collapse: collapse;
}
table.pos2 {
	width: 45%;
	border-style: solid;
	border-color: #606060;
	border-width: 1px 1px 1px 1px;
	border-collapse: collapse;
}

table.pos th,table.pos2 th {
	background-color: #DD80CF;
	color: #FFFFFF;
	font-size: 80%;
	border-style: solid;
	border-color: #000;
	border-width: 1px 1px 1px 1px;
}
table.pos td,table.pos2 td {
	border-style: solid;
	border-color: #EDA0CF;
	padding-left: 0.5em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-width: 1px 1px 1px 1px;
	text-align:center;
}

table.pos tr.set2 {
	background-color: #FFFFFF;
	font-size: 90%;
	}
table.pos tr.set4 {
	background-color: #EFE9EF;
	font-size: 90%;
	}


/* pyuupaフォント */

@font-face { 
	font-family:'myfont';
	src: url(pyuupa3.woff);
}

@font-face { 
	font-family:'myfont2';
	src: url(pyuupa.woff);
}


div.pfont1{
font-family: 'myfont';
 font-size:130%;
 color: #F0F0F0;
letter-spacing: 0.1em;
}

div.pfont2{
font-family: 'myfont2';
 font-size:120%;
 color: #4682b4;
letter-spacing: 0.04em;
margin-bottom: 0.4em;
}

div.pfont2 a {
	text-decoration: none;
}

span.pfont3 {
	/*font-family: 'myfont';*/
	font-weight:bold;
	font-size: 70%;

	color: #fbf7dc;
	letter-spacing: 0.1em;

	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
}

.fuchi{
  color: #FFF;
  -webkit-text-stroke: 1px #65643a;
  text-stroke: 1px #65643a;

}

span.pfont3.blue {
	background-color:#2024A6;
}
span.pfont3.green {
	background-color:#209416;
	font-size: 60%;
	position: relative; top:0px;
	padding:0px 2px 0px 2px;
	margin:0px 2px 4px 0px;
}

span.pfont3.green2 {
	background-color:#209416;
	font-size: 60%;
	position: relative; top:-5px;
	padding:0px 2px 0px 2px;
	margin:0px 2px 4px 0px;
}
span.pen2 {
	font-size:75%;
	position: relative; top:-5px;
}

span.small{
	font-size:85%;
	color: #202020;
	letter-spacing:-0.1em;
}
span.bolds{
	font-size:95%;
	color:#106a75;
    text-shadow:1px 0px 0px #e0e0e0;
}

span.pen {
	font-size:60%;
	position: relative; top:-1px;
}
span.fukudai {
	font-size:75%;
}


span.cls {
	font-weight:bold;
	font-size:100%;
	letter-spacing: 0px;
	display: inline-block;
	width: 100%;
	text-align: center;

    text-shadow:
           1px 1px 0px #161616, -1px -1px 0px #161616,
          -1px 1px 0px #161616,  1px -1px 0px #161616,
           1px 0px 0px #161616, -1px  0px 0px #161616,
           0px 1px 0px #161616,  0px -1px 0px #161616;
}

span.cls2 {
	font-weight:bold;
	font-size:100%;
	letter-spacing: 0px;
	display: inline-block;
	width: 100%;
	text-align: center;

}

.cls.green {
	color:#dfe99a;

}
.cls.white {
	color:#FFF;
	font-size:90%;
}
.cls.yellow {
	color: #f9ef62;
}

.cls.orange {
	color: #fcc884;
}

.cls.purple {
	color:#ffddb4;
}

.cls.gray {
	color:#d8d8ee;
}

.cls2.show {
	color: #0e1603;
}
.cls2.show2 {
	color: #0e1603;
	font-size:90%;
}
.cls2.raku {
	color: #808080;
	font-size:90%;
}

/* 折り畳み */
summary.sum {
  cursor: pointer;
  transition: 0.2s; /* 変化を滑らかに */
	/*color: transparent;
  background: linear-gradient( 90deg, #000 0, transparent 60% );
  -webkit-background-clip: text;*/
	position: relative;
	text-indent:-0.6em;
}

/* ホバー時のスタイル */
summary.sum:hover {
  cursor: pointer; /* カーソルを指マークに */
	background: none;
	color: #000000;
  background-color: #ddddff;
	position: relative;
	text-indent:-0.6em;
}

details[open] summary.sum {
	position: relative;
	text-indent:-0.6em;
}
   summary.sum {
      display: block;
      outline: none;
   }
   summary.sum::-webkit-details-marker {
      display: none;
   }
   summary.sum::before {
      content: "\0027a4";
			color : #2244ff;
			margin-left:0.1em;
      display: inline-block;
      transition: all 400ms;
			width:0.5em;
   }
   details[open] summary.sum::before {
      transform: rotate(90deg);
      -web-kit-transform(90deg);
   }



div.pfont2 a:link { color: #4d4398; }
div.pfont2 a:visited { color: #4d4398; }
div.pfont2 a:hover { color: #ff0000; }
div.pfont2 a:active { color: #4d4398; }

div.pfont1{
    color: #fff;
    position: relative;
    padding: 8px 16px;
    background: #9C2609;
    border-radius: 10px;

}

div.toplist {
	width: 600px;
	padding:12px 40px;
	margin: 0 auto;
}

#setumei {
	text-align: left;
	margin: 0;
	padding-top:8px;
	padding-left:24px;
	padding-right:24px;
}

#toplink {
	text-align: left;
	margin: 0;
	padding-left:16px;
	word-spacing: 4px;
	line-height:30px;
}


#keisai {
 	background:url(./img/ch01.jpg) , linear-gradient(135deg, transparent 15px, #A0EFDF 0) top left;
	background-attachment :scroll;
	background-repeat: no-repeat;  
	background-position: right;
}

#manga {
 	background:url(./img/ch02.jpg) , linear-gradient(135deg, transparent 15px, #efdfa0 0) top left;
	background-attachment :scroll;
	background-repeat: no-repeat;  
	background-position: right bottom;
}

#pos {
 	background:url(./img/ch03.jpg) , linear-gradient(135deg, transparent 15px, #FDA0EF 0) top left;
	background-attachment :scroll;
	background-repeat: no-repeat;  
	background-position: right;
}

#link {
 	background:linear-gradient(135deg, transparent 15px, #add8e6 0) top left;
  	/* background:url(./img/ch03.jpg); */
  	/* background-color:#add8e6; */
  	/* 	background:linear-gradient(135deg, transparent 12px, #add8e6 0);*/
}

div.ptype {
	font-weight: bold;
	font-size:90%;
	text-align: left;
	margin: 0;
	padding-left:16px;
}

table.pagelink {
    border-collapse: separate;
    border-spacing: 4px;
}
table.pagelink td {
	width: 42px;
	height:22px;
	text-align:center;
	vertical-align: middle;
	background-color: #052f93;
	font-weight: bold;
	line-height:22px;
}

#link2  a {
	display:block;width:100%;height:100%;
	text-decoration:none;
}

#link2 a:hover {background-color:#7db6ec;}
#link2 a:link { color: #EEEEEE; }
#link2 a:visited { color: #EEEEEE; }
#link2 a:active { color: #EEEEEE; }


#dlist a{
	text-decoration:none;
}

a.link3{
	font-size:150%;
	font-weight:bold;
	color: #000000;
	color: #BB0000;
}

/* ここから下がボタンのCSS　*/
.btn-push {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  background-color: #ffa300;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 4px 24px;
  border-radius: 3px;
  border-bottom: 3px solid #d37800;
}

.btn-push:active {
    transform: translateY(2px);
    border-bottom: none;
}

